.image-container {
  display: flex;
  flex-direction: row;
  position: fixed;
  justify-content: center;
  bottom: 0;
  left: 0;
  right: 0;
  height: 12.3rem;
  gap: 30px;
  background-repeat: no-repeat;
  background-image: url(./assets/pattern-hills.svg);
  padding: 4rem;
  box-sizing: border-box;
}

.main {
  margin: 0;
  padding: 0;
  width: 100vw;
  height: 100vh;
  background: url(./assets/bg-stars.svg);
  background-size: 100vw 100vh;
  background-color: hsl(236, 21%, 26%);
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (min-width: 673px) {

.sub-container {
  width: 100vw;
  height: 100vh;
  color: hsl(0, 0%, 100%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding-top: 200px;
  box-sizing: border-box;
}

.title {
  color:hsl(0, 0%, 100%);
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.5em;
  font-family: 'Poppins', sans-serif;
}

.content {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 10px;
  margin-top: 50px;
}

.item {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.time {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 50px;
  font-weight: 700;
  width: 150px;
  height: 150px;
  border-radius: 8px;
  font-family: 'Poppins', sans-serif;
  color: hsl(345, 95%, 68%);
  background: linear-gradient(0deg, hsl(235, 16%, 25%), hsl(235, 16%, 14%));
}

.text {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
  color: hsl(212, 10%, 50%);
  font-family: 'Poppins', sans-serif;
}
}

@media screen and (max-width: 672px) { 
  
  .sub-container {
    width: 100vw;
    height: 100vh;
    color: hsl(0, 0%, 100%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-top: 200px;
    box-sizing: border-box;
  }
  
  .title {
    color:hsl(0, 0%, 100%);
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.3em;
    font-family: 'Poppins', sans-serif;
  }
  
  .content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 10px;
    margin-top: 30px;
  }
  
  .item {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  
  .time {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    font-weight: 700;
    width: 80px;
    height: 80px;
    border-radius: 8px;
    font-family: 'Poppins', sans-serif;
    color: hsl(345, 95%, 68%);
    background: linear-gradient(0deg, hsl(235, 16%, 25%), hsl(235, 16%, 14%));
  }
  
  .text {
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-align: center;
    color: hsl(212, 10%, 50%);
    font-family: 'Poppins', sans-serif;
  }

}